Debian dla-3738:iwd - 安全更新

high Nessus 插件 ID 190897

简介

远程 Debian 主机缺少与安全相关的更新。

描述

远程 Debian 10 主机上安装的程序包受到 dla-3738 公告中提及的一个漏洞影响。

- 在 2.14 之前的 iNet 无线后台程序 (IWD) 中,eapol.c 中的 eapol_auth_key_handle 拥有接入点功能,攻击者可利用该功能在未经授权的情况下访问受保护的 Wi-Fi 网络。攻击者可跳过 Msg2/4,改而发送含有全零密钥的 Msg4/4,进而完成 EAPOL 握手。(CVE-2023-52161)

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

升级 iwd 程序包。

另见

https://security-tracker.debian.org/tracker/source-package/iwd

https://security-tracker.debian.org/tracker/CVE-2023-52161

https://packages.debian.org/source/buster/iwd

插件详情

严重性: High

ID: 190897

文件名: debian_DLA-3738.nasl

版本: 1.1

类型: local

代理: unix

发布时间: 2024/2/22

最近更新时间: 2024/3/5

支持的传感器: Frictionless Assessment Agent, Nessus Agent, Agentless Assessment, Nessus

风险信息

VPR

风险因素: Medium

分数: 5.1

CVSS v2

风险因素: High

基本分数: 7.8

时间分数: 5.8

矢量: CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N

CVSS 分数来源: CVE-2023-52161

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:debian:debian_linux:iwd, cpe:/o:debian:debian_linux:10.0

必需的 KB 项: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

易利用性: No known exploits are available

补丁发布日期: 2024/2/22

漏洞发布日期: 2024/2/22

参考资料信息

CVE: CVE-2023-52161